[0148]
ModelName=eXplorist® 510
ModelNumber=0148
FirmwareMajor=7
FirmwareMinor=27
FirmwareInternal=0
FirmwareBuild=128
FirmwareDate=02/05/15


[0149]
ModelName=eXplorist® 610
ModelNumber=0149
FirmwareMajor=7
FirmwareMinor=28
FirmwareInternal=0
FirmwareBuild=129
FirmwareDate=02/05/15

[0150]
ModelName=eXplorist® 710
ModelNumber=0150
FirmwareMajor=7
FirmwareMinor=29
FirmwareInternal=0
FirmwareBuild=130
FirmwareDate=02/05/15

[DEFAULT]
ModelName=Unknown
ModelNumber=Unknown
FirmwareMajor=0
FirmwareMinor=0
FirmwareInternal=0
FirmwareBuild=0
FirmwareDate=01/01/01
